Delete service account key in project
Deletes a key. It stops working at once.
DELETE
Deletes a key. It stops working at once.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
project*stringThe project's ID.
Match
^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$serviceAccount*stringThe service account's ID.
Match
^sa_[0-7][0-9a-hjkmnp-tv-z]{25}$key*stringThe key's ID.
Match
^key_[0-7][0-9a-hjkmnp-tv-z]{25}$No Content
curl -X DELETE 'https://api.kosem.ai/v1/projects/string/serviceAccounts/string/keys/string'Example Response
Empty